Subject: RE: [lojban] li'i (was: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Sat, 8 Sep 2001 21:42:50 +0100

Jorge:
> la pycyn cusku di'e
> 
> >Hmmm!. I would take both the sunset and the Northern Ireland conflict as
> >events. I suspect that I would want experiencing a cat to be experiencing 
> >an
> >event, too. And I do worry a little about bringing my metaphysics of every
> >thing is an event into grammar, so I suppose experiencing a cat is
> >experiencing lo mlato cu co'e or involve subject-raising {tu'a}.
> 
> So what is it about events that makes them experienceable to
> non-participants? It can't be their space-time presence, because
> cats have that too. Can I experience your running the same way
> I can experience the sun setting?

Isn't it part of the nature of experience that all experiencees are 
events? I should add that (like pc?), I hold that all portions of
spacetime are events.

--and.